#live-search {
	width: 100%;
	top: 100%;
	position:absolute;
	z-index:1000;
	padding: 5px;
	margin-top: 5px;
	background-color: #e5e5e5;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	display:none;
	box-shadow: 0px 10px 50px 0px rgba(30, 30, 30, 0.2);
}
#live-search .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#live-search ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#live-search ul li {
	cursor:pointer;
	padding:5px;
	margin: 0 0 5px 0;
	min-height: 55px;
	overflow: hidden;
}
#live-search ul li:nth-child(even) {
	background-color: #FAFAFA;
}
#live-search ul li:hover {
}
#live-search ul li a{
	text-decoration: none;
	display:block;
}
#live-search ul li .product-image{
	float:left;
	margin-right:5px;
}
#live-search ul li .product-name p{
	font-weight: normal;
	font-size: 11px;
	line-height: 1.5;
	color:#555555;
	margin:0px;
	padding:0px;
}
#live-search ul li .product-name{
	font-weight: bold;
	float: left;
	width:60%;
}
#live-search ul li .product-price {
	text-align: right;
	font-weight: bold;
	float:right;
	margin-top:10px;
	width:24%;
}
#live-search ul li .product-price .price{
	color: #333333;
	display:block;
}
#live-search ul li .product-price .special{
	color: #FF0000;
	text-decoration: line-through;
	display:block;
}

#live-search .product-price > .special {
	margin-top: -25px;
}

#live-search .result-text {
	text-align: center;
	line-height: 45px;
}